Sie sind nicht angemeldet.

pinjoo123

Anfänger

  • »pinjoo123« ist männlich
  • »pinjoo123« ist der Autor dieses Themas

Beiträge: 187

Registrierungsdatum: 5. Juni 2015

  • Nachricht senden

1

Donnerstag, 2. Juli 2015, 16:23

Askyblock yapımcıyla konuştum

Benim yardımcı olduğum serverde askyblock plugini kullanıyoruz ve sürümü 1.7.2'dir. Hırsızlık oldu bir adamın blockları kırılmış marketinde delik var fenerinin altındaki demir blocklar soyulmuş 1 spawneri kırılmış ve kilitli olmayan chestleri soyulmuş. Yaratıcıya yazdığımda sürümü en az 1.7.9'dur diyor. 1.7.2 de çalışmaz diyor. Acaba bunun bir çözümü varmı?

Screan Shouts:

http://i.hizliresim.com/94y8No.png
http://i.hizliresim.com/rQrB51.png
http://i.hizliresim.com/RYMLra.png
Bağımlılık yapar.

zeropro

Fortgeschrittener

  • »zeropro« ist männlich

Beiträge: 1 272

Registrierungsdatum: 4. Januar 2015

Wohnort: istanbul

Beruf: elektronik

  • Nachricht senden

2

Donnerstag, 2. Juli 2015, 16:54

Adasinda ekli olan baska bir oyuncu yapmiş olamaz mi ? Forumda ki skyblock plugin paketini 1.7.2 srverde kullan uyeler de var hiç o sekilde bir şikayette bulunmadilar bu zamana kadar.eskiden uskyblock kullananlarda oluyormus lakin simdi askyblock plugini kullanilmaya baslandiktan sonra kimseden sikayet gelmedi o konuda
İyi olmak kolaydır,zor olan adil olmak...

Thema bewerten